# Generated by Django 3.0.2 on 2020-02-03 04:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0002_auto_20200203_0410'),
    ]

    operations = [
        migrations.AlterField(
            model_name='mascota',
            name='dueño',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='base.Propietario'),
        ),
    ]
